/*.page-template-quiz header.site-header, 
.page-template-quiz #thrive-secondary-menu,*/
#post-5312 .entry-header,
.wq_quizProgressBarCtr,
#post-5312 .entry-content p:first-child{
  display: none !important;
}

.wq_quizCtr .wq_quizProgressBarCtr .wq_quizProgressBarCtr {
    margin-bottom: 16px;
}

.wq_singleAnswerCtr .wq_answerTxtCtr{
  font-size: 15px;
}

.wq_quizCtr .wq_singleAnswerCtr {
  padding: 0px 8px 0px;
  border: none;
  border-bottom: 1px solid rgba(0,0,0,.1);
  background: #fff !important;
  margin: 0 0 0px 0;
}
.page-template-quiz #gtranslate_wrapper{
	display: none;
	visibility: hidden;
}
@media only screen and (min-width: 992px) {
  #content.site-content #quiz.full-content #content-left-col{
    width: 70%;
  }
  #content.site-content #quiz.full-content #content-left-col article.hentry {
    padding: 20px 20px !important;
  }
  .page-template-quiz #gtranslate_wrapper{
		display: block;
		visibility: visible;
	}
  
}

#quiz h1.entry-title, #quiz .h1.entry-title {
    font-size: 18px;
    line-height: 16px;
    margin-top: 8px;
    font-weight: bold;
  }


.wq_singleQuestionWrapper .wq_continue button, .wq_triviaQuizTimerInfoCtr button{
      padding: 5px 15px;
      height: auto;
}
/*@media only screen and (max-width: 768px) {*/
  

  
  .wq_questionTextCtr {
      padding: 0px 0px;
      padding-bottom: 10px;
      background: #fff !important;
  }
  .wq_questionTextCtr h4{
    font-size: 15px;
    color: #444;
  }
  .wq_questionMediaCtr {
      margin-bottom: 5px;
  }


  .wq_quizCtr .wq_singleAnswerCtr:last-child{
    border-bottom: none;
  }

  .wq_triviaQuestionExplanation {
    padding: 10px 10px 0 10px;
    margin: 10px 0 0 0;
  }
  .wq_wrongExplanationHead {
    font-size: 1em;
  }
/*}*/

@media only screen and (max-width: 768px) {
	#content.site-content {
	    background: #fff;
	}
	.page-template-quiz #content.site-content #content-left-col #primary.content-area {
	    padding: 0px 0;
	}
	.page-template-quiz #content.site-content .full-content #content-left-col {
	    padding-left: 0;
    	padding-right: 0
	}

	.page-template-quiz #content.site-content #content-left-col #primary.content-area article.hentry {
    box-shadow: none;
    padding: 15px 0;
	}
	.wq_singleAnswerCtr .wq_answerTxtCtr {
	    font-size: 14px;
	    font-weight: 500;
	    margin: .5em 0;
	}
	.wq_quizCtr .wq_singleAnswerCtr {
	    padding: 0px 8px 0px;
	}
	.wq_questionTextCtr h4 {
	    font-size: 15px;
	    /* font-weight: bold; */
	}
	
	.wq_singleQuestionWrapper .wq_continue button{
		font-size: 12px;
		margin: 10px 0 10px 0;
		padding: 0px 15px;
	}
	.wq_triviaQuestionExplanation {
	    padding: 8px 0px 0 6px;
	    margin: 5px 0 0 0;
	}
	.wq_wrongExplanationHead, .wq_correctExplanationHead {
	    font-size: 12px;
	}
}